[<text>
<title>supermarkets general &lt;sgl&gt; five week sales</title>
<dateline>    woodbridge, n.j., april 9 - </dateline>supermarkets general corp said
its sales were 540.9 mln dlrs for the five-week period ended
april 4, 1987, a 7.8 pct increase over sales of 501.8 mln dlrs
for the comparable period a year ago.
    for the nine-weeks of its current fiscal year through april
4, the company said sales were 965.8 mln dlrs, a 7.5 pct
increase over 898.2 mln dlrs for the comparable period last
year.
 reuter
</text>]